{% set CodiceModulo = "RICH_COPIEINTEGRALI_ESTRATTI" %}
{% set Urn = "document:c_g977:certificati.stato.civile" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di certificati di atti di stato civile"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Richiesta di certificati di atti di stato civile{% endblock title %}

{% block content %}
  
{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - certificati di atti di stato civile'" id="Oggetto" name="Oggetto" type="hidden"/>
<h1 class="Modulo">
  Richiesta di certificati di atti di stato civile
</h1>
<h2 class="Modulo">
  Ai sensi del Decreto dell'articolo 106 e dell'articolo 107 del Decreto del Presidente della Repubblica 03/11/2000, n. 396
</h2>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  a tutela di un proprio interesse giuridicamente rilevante, il rilascio
</p>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="TipoCertificato" label="Certificato richiesto" mandatory="true"></div>
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato28" name="Tassonomia_TipoCertificato28" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          dell'estratto di nascita
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato36" name="Tassonomia_TipoCertificato36" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          dell'estratto di nascita con paternità e maternità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato35" name="Tassonomia_TipoCertificato35" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          dell'estratto di nascita su modello internazionale plurilingue
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato30" name="Tassonomia_TipoCertificato30" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          dell'estratto di matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato31" name="Tassonomia_TipoCertificato31" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          dell'estratto di matrimonio su modello internazionale plurilingue
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato33" name="Tassonomia_TipoCertificato33" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          dell'estratto di morte
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato34" name="Tassonomia_TipoCertificato34" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          dell'estratto di morte su modello internazionale plurilingue
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td style="width:3%">
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato24" name="Tassonomia_TipoCertificato24" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          di copia integrale dell'atto di nascita
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato25" name="Tassonomia_TipoCertificato25" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          di copia integrale dell'atto di matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCertificato" id="Tassonomia_TipoCertificato26" name="Tassonomia_TipoCertificato26" type="checkbox" value="si"
          />
      </td>
      <td colspan="2">
        <p>
          di copia integrale dell'atto di morte
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'riferito alla persona di seguito specificata', 'riferito alla propria persona') }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Data di matrimonio
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data di morte
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo_DataMatrimonio" name="AventeTitolo_DataMatrimonio" style="width: 100%;" label="Data di matrimonio" format="date" mandatory_enabled="#Tassonomia_TipoCertificato30.checked() || #Tassonomia_TipoCertificato31.checked() || #Tassonomia_TipoCertificato25.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo_DataMorte" name="AventeTitolo_DataMorte" style="width: 100%;" label="Data di morte" format="date" mandatory_enabled="#Tassonomia_TipoCertificato33.checked() || #Tassonomia_TipoCertificato34.checked() || #Tassonomia_TipoCertificato26.checked()">
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<p class="Modulo">di essere interessato al rilascio dell'estratto o copia integrale sopra indicato per il seguente motivo<br/><span style="font-size:70%"><i>(da compilare solo se il richiedente è diversa da quello cui l'atto si riferisce)</i></span></p>
<table class="Modulo" style="border:1px solid grey;" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazione richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Motivazione" label="Motivazione richiesta" mandatory="true" name="Parametri_Motivazione" style="width:100%;font-size:100%">
          <option value=""></option>
          <option value="esercizio e tutela dei diritti elettorali petizioni ad organi legislative">esercizio e tutela dei diritti elettorali petizioni ad organi legislative</option>
          <option value="leva militare (dispensa, esonero, congedo anticipato)">leva militare (dispensa, esonero, congedo anticipato)</option>
          <option value="ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc. ">ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc.</option>
          <option value="procedimenti in materia penale, di P.S. e disciplinare">procedimenti in materia penale, di P.S. e disciplinare</option>
          <option value="gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217">gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217</option>
          <option value="applicazione delle leggi tributarie">applicazione delle leggi tributarie</option>
          <option value="attribuzione, rettifica o modifica codice fiscale o partita IVA">attribuzione, rettifica o modifica codice fiscale o partita IVA</option>
          <option value="calcolo detrazione IRPEF">calcolo detrazione IRPEF</option>
          <option value="rimborso, riduzione o sospensione del pagamento di qualsiasi tributo">rimborso, riduzione o sospensione del pagamento di qualsiasi tributo</option>
          <option value="domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza">domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza</option>
          <option value="certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti">certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti</option>
          <option value="assegni familiari relative controversie">assegni familiari relative controversie</option>
          <option value="iscrizione liste di collocamento">iscrizione liste di collocamento</option>
          <option value="pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie">pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie</option>
          <option value="assicurazioni sociali obbligatorie(INPS, SCAU, Cassa Mutua, ecc.) e relative controversi">assicurazioni sociali obbligatorie(INPS, SCAU, Cassa Mutua, ecc.) e relative controversie</option>
          <option value="assistenza sanitaria (AUSL)">assistenza sanitaria (AUSL)</option>
          <option value="ammissione, frequenza ed esami scuola dell'obbligo">ammissione, frequenza ed esami scuola dell'obbligo</option>
          <option value="ammissione, frequenza nella scuola materna nonché asili nido">ammissione, frequenza nella scuola materna nonché asili nido</option>
          <option value="conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religios">conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religioso</option>
          <option value="esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica">esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica</option>
          <option value="controversie locatizie per equo canone">controversie locatizie per equo canone</option>
          <option value="documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)">documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)</option>
          <option value="documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)">documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)</option>
          <option value="tutela minori ed interdetti">tutela minori ed interdetti</option>
          <option value="risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)">risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)</option>
          <option value="aiuti comunitari e nazionali al settore agricolo/prestiti agrar">aiuti comunitari e nazionali al settore agricolo/prestiti agrari</option>
          <option value="formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni">formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni</option>
          <option value="concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)">concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)</option>
          <option value="espropriazione per cause di pubblica utilità">espropriazione per cause di pubblica utilità</option>
          <option value="rilascio biglietti e abbonamenti per trasporto persone">rilascio biglietti e abbonamenti per trasporto persone</option>
          <option value="atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI">atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI</option>
          <option value="rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)">rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)</option>
          <option value="definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)">definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)</option>
          <option value="partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)">partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)</option>
          <option value="perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74)">perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74)</option>
          <option value="atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)">atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)</option>
          <option value="atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)">atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)</option>
          <option value="notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)">notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)</option>
          <option value="altro uso (specficare nel campo Eventuali annotazioni)">altro uso (specficare nel campo Eventuali annotazioni)</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.eventuali_annotazioni(mandatory="#Parametri_Motivazione.value() == 'altro uso (specficare nel campo Eventuali annotazioni)'")}}
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;  width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
